{
  "block.chisel.auto_chisel": "Авто стамеска",
  "button.chisel.chisel": "Стамеска",
  "button.chisel.chisel_all": "Стамеска все",
  "chisel.mode.column": "Колонна",
  "chisel.mode.column.desc": "Выбейте колонну блоков 3x1.",
  "chisel.mode.contiguous": "Смежные",
  "chisel.mode.contiguous.desc": "Вырубите область, равную блокам и простирающуюся на 10 блоков в любом направлении.",
  "chisel.mode.contiguous_2d": "Смежные (2D)",
  "chisel.mode.contiguous_2d.desc": "Вырубить область, равную блокам, простирающуюся на 10 блоков вдоль плоскости текущей стороны.",
  "chisel.mode.panel": "Панель",
  "chisel.mode.panel.desc": "Выдолбите квадрат 3х3 из блоков.",
  "chisel.mode.row": "Ряд",
  "chisel.mode.row.desc": "Высеките ряд блоков размером 1х3.",
  "chisel.mode.single": "Одиночный",
  "chisel.mode.single.desc": "Выбейте стамеской один блок.",
  "group.chisel.andesite": "Андезит",
  "group.chisel.antiblock": "Антиблок",
  "group.chisel.basalt": "Базальт",
  "group.chisel.bricks": "Кирпичи",
  "group.chisel.carpet.black": "Черный ковер",
  "group.chisel.carpet.blue": "Синий ковер",
  "group.chisel.carpet.brown": "Коричневый ковер",
  "group.chisel.carpet.cyan": "Бирюзовый ковер",
  "group.chisel.carpet.gray": "Серый ковер",
  "group.chisel.carpet.green": "Зелёный ковер",
  "group.chisel.carpet.light_blue": "Голубой ковер",
  "group.chisel.carpet.light_gray": "Светло-серый ковер",
  "group.chisel.carpet.lime": "Лаймовый ковер",
  "group.chisel.carpet.magenta": "Пурпурный ковер",
  "group.chisel.carpet.orange": "Оранжевый ковер",
  "group.chisel.carpet.pink": "Розовый ковер",
  "group.chisel.carpet.purple": "Фиолетовый ковер",
  "group.chisel.carpet.red": "Красный ковер",
  "group.chisel.carpet.white": "Белый ковер",
  "group.chisel.carpet.yellow": "Жёлтый ковер",
  "group.chisel.charcoal": "Древесный уголь",
  "group.chisel.coal": "Уголь",
  "group.chisel.cobblestone": "Булыжник",
  "group.chisel.concrete.black": "Черный бетон",
  "group.chisel.concrete.blue": "Синий бетон",
  "group.chisel.concrete.brown": "Коричневый бетон",
  "group.chisel.concrete.cyan": "Бирюзовый бетон",
  "group.chisel.concrete.gray": "Серый бетон",
  "group.chisel.concrete.green": "Зелёный бетон",
  "group.chisel.concrete.light_blue": "Голубой бетон",
  "group.chisel.concrete.light_gray": "Светло-серый бетон",
  "group.chisel.concrete.lime": "Лаймовый бетон",
  "group.chisel.concrete.magenta": "Пурпурный бетон",
  "group.chisel.concrete.orange": "Orange бетон",
  "group.chisel.concrete.pink": "Розовый бетон",
  "group.chisel.concrete.purple": "Фиолетовый бетон",
  "group.chisel.concrete.red": "Красный бетон",
  "group.chisel.concrete.white": "Белый бетон",
  "group.chisel.concrete.yellow": "Жёлтый бетон",
  "group.chisel.diorite": "Диорит",
  "group.chisel.emerald": "Изумрудный блок",
  "group.chisel.end_stone": "Эндерняк",
  "group.chisel.factory": "Фабричный блок",
  "group.chisel.futura": "Футура-блок",
  "group.chisel.glowstone": "Светокамень",
  "group.chisel.granite": "Гранит",
  "group.chisel.laboratory": "Лабораторный блок",
  "group.chisel.limestone": "Известняк",
  "group.chisel.marble": "Мрамор",
  "group.chisel.metals.aluminum": "Алюминиевый блок",
  "group.chisel.metals.bronze": "Бронзовый блок",
  "group.chisel.mossy_cobblestone": "Замшелый булыжникe",
  "group.chisel.planks.acacia": "Доски из акации",
  "group.chisel.planks.birch": "Березовые доски",
  "group.chisel.planks.dark_oak": "Доски из темного дуба",
  "group.chisel.planks.jungle": "Доски из тропического дерева",
  "group.chisel.planks.oak": "Дубовые доски",
  "group.chisel.planks.spruce": "Еловые доски",
  "group.chisel.prismarine": "Призмарин",
  "group.chisel.purpur": "Пурпур-блок",
  "group.chisel.quartz": "Кварцевый блок",
  "group.chisel.red_sandstone": "Красный песчаник",
  "group.chisel.redstone": "Редстоуновый блок",
  "group.chisel.sandstone": "Песчаник",
  "group.chisel.stone_bricks": "Каменные кирпичи",
  "group.chisel.terracotta": "Терракота",
  "group.chisel.tyrian": "Тириан",
  "group.chisel.wool.black": "Черная шерсть",
  "group.chisel.wool.blue": "Синея шерсть",
  "group.chisel.wool.brown": "Коричневаяй шерсть",
  "group.chisel.wool.cyan": "Бирюзовая шерсть",
  "group.chisel.wool.gray": "Серая шерсть",
  "group.chisel.wool.green": "Зелёная шерсть",
  "group.chisel.wool.light_blue": "Голубая шерсть",
  "group.chisel.wool.light_gray": "Светло-серая шерсть",
  "group.chisel.wool.lime": "Лаймовая шерсть",
  "group.chisel.wool.magenta": "Пурпурная шерсть",
  "group.chisel.wool.orange": "Оранжевая шерсть",
  "group.chisel.wool.pink": "Розовая шерсть",
  "group.chisel.wool.purple": "Фиолетовая шерсть",
  "group.chisel.wool.red": "Красная шерсть",
  "group.chisel.wool.white": "Белая шерсть",
  "group.chisel.wool.yellow": "Желтая шерсть",
  "hitech.chisel.preview": "Предварительный просмотр",
  "hitech.chisel.preview.hollow": "Пустой",
  "hitech.chisel.preview.panel": "Панель",
  "hitech.chisel.preview.plus": "Плюс",
  "hitech.chisel.preview.single": "Одиночный",
  "item.chisel.diamond_chisel": "Алмазнная стамеска",
  "item.chisel.hitech_chisel": "Высокотехнологичная стамеска",
  "item.chisel.iron_chisel": "Железная стамеска",
  "item.chisel.offset_tool": "Инструмент для смещения",
  "itemGroup.chisel": "Стамеска",
  "jei.chisel.desc.chisel.diamond": "Алмазная стамеска - это стамеска среднего уровня, оно обладает высокой прочностью и способностью долбить до 3x3 (9) блоков одновременно!",
  "jei.chisel.desc.chisel.generic": "Стамеску можно использовать для создания различных вариаций множества различных блоков. Его можно использовать либо в графическом интерфейсе, щелкнув правой кнопкой мыши, либо в мире, щелкнув левой кнопкой мыши. Если цель выбрана в графическом интерфейсе, то при использовании долота в мире, оно будет долото только этого типа.",
  "jei.chisel.desc.chisel.hitech": "Высокотехнологичная стамеска - это новейшая революция в технологии долбления! Больше не нужно перемещать стопки, просто нажмите на источник (в инвентаре), затем на цель (в слотах выбора), а затем на кнопку слева, чтобы начать долбить. Удерживая клавишу SHIFT, вы можете долбить все стопки одного типа одновременно. Удобное окно предварительного просмотра в левом верхнем углу показывает, как целевой блок будет выглядеть в мире. Наконец, Высокотехнологичная стамеска позволяет вырезать более 9000 блоков в мире! Используя режимы Смежные и Смежные 2D, вы можете одновременно долбить область из одинаковых блоков.",
  "jei.chisel.desc.chisel.iron": "Железная стамеска - самое простая стамеска, она обладает низкой прочностью и может одновременно долбить только один блок в мире.",
  "jei.chisel.title": "Долбление",
  "tooltip.chisel.blockname": "%1$s (%2$s)",
  "tooltip.chisel.gui": "%sRight-click%s чтобы открыть GUI",
  "tooltip.chisel.lc1": "%sLeft-click%s для долбления блоков в мире",
  "tooltip.chisel.lc2": "%sНацелить блок%s оставив его в инвентаре",
  "tooltip.chisel.modes": "Имеет несколько режимов долбления.",
  "tooltip.chisel.modes.selected": "Выбранный режим: %s",
  "variant.chisel.array": "Массивные кирпичи",
  "variant.chisel.badgreggy": "Вопиющий",
  "variant.chisel.black": "Черный",
  "variant.chisel.black2": "Черный2",
  "variant.chisel.blue": "Синий",
  "variant.chisel.blueplating": "Блюплинг",
  "variant.chisel.bolted": "На болтах",
  "variant.chisel.braced_planks": "Доски со скобами",
  "variant.chisel.braid": "Оплетка",
  "variant.chisel.brown": "Коричневый",
  "variant.chisel.caution": "Опасность",
  "variant.chisel.cell": "Клетка",
  "variant.chisel.cellbismuth": "Висмут",
  "variant.chisel.chaotic": "Хаотичный",
  "variant.chisel.chaotic_bricks": "Протоптанные кирпичи",
  "variant.chisel.chaotic_medium": "Беспорядочные плитки",
  "variant.chisel.chaotic_small": "Маленькие беспорядочные плитки",
  "variant.chisel.checkertile": "Клетчатые плитки",
  "variant.chisel.chunk": "Чанк",
  "variant.chisel.circuit": "Контур",
  "variant.chisel.circular": "Циркуляр",
  "variant.chisel.circularct": "Циркуляр",
  "variant.chisel.circularct.desc.1": "Имеет CTM",
  "variant.chisel.column": "Колонна",
  "variant.chisel.controller": "Контроллер",
  "variant.chisel.controller_purple": "Контроллер Фиолетовый",
  "variant.chisel.cracked": "Треснувший",
  "variant.chisel.cracked_bricks": "Треснувшие кирпичи",
  "variant.chisel.crate": "Ящик для транспортировки",
  "variant.chisel.crude_horizontal_planks": "Сырые горизонтальные доски",
  "variant.chisel.crude_paneling": "Сырая обшивка",
  "variant.chisel.crude_vertical_planks": "Грубые вертикальные доски",
  "variant.chisel.cuts": "Нарезки",
  "variant.chisel.cyan": "Бирюзовый",
  "variant.chisel.dent": "Вмятина",
  "variant.chisel.diagonal": "Диагональ",
  "variant.chisel.directionleft": "Направление слевое",
  "variant.chisel.directionright": "Направление правое",
  "variant.chisel.dots": "Точки",
  "variant.chisel.dottedpanel": "Точечная панель",
  "variant.chisel.elaborate": "Разработанный",
  "variant.chisel.emeraldcircle": "Изумрудная окружность",
  "variant.chisel.emeraldprismatic": "Изумрудный призматический",
  "variant.chisel.encased_bricks": "Кирпичи с корпусом",
  "variant.chisel.encased_large_planks": "Огражденные большие доски",
  "variant.chisel.encased_planks": "Обшитые доски",
  "variant.chisel.encased_smooth": "Гладкая оболочка",
  "variant.chisel.extra.bevel_creeper": "Скошенный крипер",
  "variant.chisel.extra.bevel_skeleton": "Скошенный скелет",
  "variant.chisel.extra.bismuth": "Висмут",
  "variant.chisel.extra.emboss": "Рельефный",
  "variant.chisel.extra.glyphs": "Глифы",
  "variant.chisel.extra.indent": "Отступ",
  "variant.chisel.extra.largeornate": "Большой декоративный",
  "variant.chisel.extra.marker": "Маркер",
  "variant.chisel.extra.neon": "Неон",
  "variant.chisel.extra.neon_panel": "Неоновая панель",
  "variant.chisel.extra.poison": "Ядовитый",
  "variant.chisel.extra.small": "Маленький",
  "variant.chisel.extra.sunken": "Впалый",
  "variant.chisel.extra.tiles_large_bismuth": "Плитка крупная Висмут",
  "variant.chisel.extra.tiles_medium_bismuth": "Плитка средняя Висмут",
  "variant.chisel.floortile": "Напольная плитка",
  "variant.chisel.four": "Плитки",
  "variant.chisel.fourornate": "Декоративные плитки",
  "variant.chisel.frameblue": "Рама синяя",
  "variant.chisel.french_1": "Французский 1",
  "variant.chisel.french_2": "Французский 2",
  "variant.chisel.fuzzscreen": "Нечёткий экран",
  "variant.chisel.goldborder": "Золотая кайма",
  "variant.chisel.goldplate": "Золотая пластина",
  "variant.chisel.goldplating": "Золотое покрытие",
  "variant.chisel.gray": "Серый",
  "variant.chisel.green": "Зелёный",
  "variant.chisel.grinder": "Шлифовка",
  "variant.chisel.hazard": "Опасность",
  "variant.chisel.hazardorange": "Оранжево-белые полоски опасности",
  "variant.chisel.iceiceice": "Лед лед лед",
  "variant.chisel.infocon": "В фоконах",
  "variant.chisel.jellybean": "Желейный боб",
  "variant.chisel.large_planks": "Крупные доски",
  "variant.chisel.largesteel": "Крупная сталь",
  "variant.chisel.largetile": "Крупная плитка",
  "variant.chisel.layers": "Слои",
  "variant.chisel.legacy": "Наследие",
  "variant.chisel.light_blue": "Голубой",
  "variant.chisel.light_gray": "Светло-серый",
  "variant.chisel.lime": "Лаймовый",
  "variant.chisel.llama": "Лама",
  "variant.chisel.log_cabin": "Хижина из бревна",
  "variant.chisel.machine": "Машина",
  "variant.chisel.machine.desc.1": "Старая реликвия из",
  "variant.chisel.machine.desc.2": "Земля Одного Теу Фив",
  "variant.chisel.magenta": "Пурпурный",
  "variant.chisel.masonryemerald": "Каменная кладка",
  "variant.chisel.metalbox": "Металлический ящик",
  "variant.chisel.mosaic": "Мозаика",
  "variant.chisel.opening": "Открытие",
  "variant.chisel.orange": "Оранжевый",
  "variant.chisel.ornate": "Витиеватый",
  "variant.chisel.panel": "Панель",
  "variant.chisel.panelclassic": "Классическая панель",
  "variant.chisel.paneling": "Облицовка панелями",
  "variant.chisel.pillar": "Столб",
  "variant.chisel.pink": "Розовый",
  "variant.chisel.plate": "Плита",
  "variant.chisel.platetiles": "Платформы",
  "variant.chisel.platex": "Платекс",
  "variant.chisel.platform": "Платформа",
  "variant.chisel.plating": "Покрытие",
  "variant.chisel.prism": "Призма",
  "variant.chisel.purple": "Фиолетовый",
  "variant.chisel.raw": "Сырье",
  "variant.chisel.red": "Красный",
  "variant.chisel.road": "Дорога",
  "variant.chisel.roundel": "Раундель",
  "variant.chisel.routes": "Маршруты",
  "variant.chisel.rust": "Ржавчина",
  "variant.chisel.rust2": "Ржавчина2",
  "variant.chisel.rustplates": "Растительные пластины",
  "variant.chisel.scaffold": "Строительные леса",
  "variant.chisel.screen_cyan": "Экран Бирюзовый",
  "variant.chisel.screen_metallic": "Металлический экран",
  "variant.chisel.shining": "Сияющий",
  "variant.chisel.shipping_crate": "Ящик для перевозки",
  "variant.chisel.slanted": "Наклонная",
  "variant.chisel.small_bricks": "Маленькие кирпичи",
  "variant.chisel.smallsteel": "Малая сталь",
  "variant.chisel.smalltile": "Маленький литиль",
  "variant.chisel.smooth": "Гладкий",
  "variant.chisel.soft_bricks": "Обветренные кирпичи",
  "variant.chisel.softplate": "Мягкая пластина",
  "variant.chisel.solid_bricks": "Кирпичи",
  "variant.chisel.stacked": "Укладка",
  "variant.chisel.thermal": "Тепловой",
  "variant.chisel.tilemosaic": "Мозаичная плитка",
  "variant.chisel.tiles_large": "Большая плитка",
  "variant.chisel.tiles_medium": "Плитка",
  "variant.chisel.tiles_small": "Маленькая плитка",
  "variant.chisel.triple_bricks": "Широкие кирпичи",
  "variant.chisel.twisted": "Крученый",
  "variant.chisel.tyrian": "Тириан",
  "variant.chisel.uber_wavy": "Волнистый убер",
  "variant.chisel.vent": "Вентиляция",
  "variant.chisel.vertical_planks": "Вертикальные доски",
  "variant.chisel.wallpanel": "Стеновая панель",
  "variant.chisel.wallvents": "Настенные вентиляционные отверстия",
  "variant.chisel.wavy": "Волнистый",
  "variant.chisel.weaver": "Кельтский",
  "variant.chisel.white": "Белый",
  "variant.chisel.wireframe": "Проволочная рама",
  "variant.chisel.wireframeblue": "Проволочная рама синего цвета",
  "variant.chisel.wireframewhite": "Проволочная рама белого цвета",
  "variant.chisel.yellow": "Жёлтый",
  "variant.chisel.zag": "Заг",
  "variant.chisel.zelda": "Зельда"
}